@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lora');

#immis2{
	width: 98%;
	/*height: 150px;*/
	text-align: left;
	float: left;
	margin: 5px 5px 5px 5px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(../css/ie-css3.htc);
	border: 1px solid;
	border-color: #000;
	background-color: #222;
	
	font-family: 'Lora';
	font-weight:Normal;
	color: #fff;
	}
#immis2 img{
	max-width: 160px;
	max-height: 120px;
	border: 1px solid;
	border-color: #D39759;
	margin: 10px auto 5px auto;
	border: 1px solid;
	border-color: #CCC #CCC #AAA #CCC;
	padding: 5px 5px 5px 5px;
	background-color: #000000;
}

.album_title {
	color: #D39759;
	font-size:16px;
	}
.album_date {font-size:9px;}
.album_nick {}
.album_descr{color:#C0C0C0;}


hr {
	height:1;
	widht: 50px;	
}
